<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47a7e12f70237eb3512ce1d02ab47bca">
  <dict>
    <!--2023-01-31 11:43:32.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
